@charset "utf-8";
/* CSS Document */
.font__style__01 {
  font-size: 2.4rem;
  font-size: clamp(1.8rem, 2vw, 2.4rem);
  font-weight: 400;
  letter-spacing: 6px;
  margin-top: 30px;
}
.font__style__02 {
  font-size: 2.8rem;
  font-weight: 400;
  letter-spacing: 8px;
}
.font__style__03 {
  font-size: 2.0rem;
  font-weight: 600;
  color: #e57880;
  letter-spacing: 5px;
  line-height: 2;
  margin-top: 30px;
}
.font__style__04 {
  font-size: 1.6rem;
  font-weight: 600
}
.font__style__05 {
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
  font-size: 1.6rem;
  font-weight: 500
}
.font__style__06 {
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
  font-size: 1.6rem;
  font-weight: 400
}
.font__style__07 {
  font-size: 1.4rem;
  font-weight: 400
}
.font__style__08 {
  font-size: 2.0rem;
  font-weight: 400;
  line-height: 3;
  margin-top: 50px;
}
.font__style__09 {
  font-size: 4.8rem;
  font-weight: 600;
  letter-spacing: 7px;
}
.font__style__10 {
  font-size: 2.2rem;
  font-weight: 600
}
.ttl__style__01 {
  font-size: 7.2rem;
  font-size: clamp(3.0rem, 5.4vw, 7.2rem);
  font-weight: 600;
  color: #e57880;
  line-height: 1.2;
  margin-top: -35px;
  letter-spacing: 10px;
}
.ttl__style__02 {
  font-size: 3.6rem;
  font-weight: 600;
  letter-spacing: 10px;
  position: relative;
}
.ttl__style__02__sub {
  font-size: 7.2rem;
  font-weight: 600;
  color: #fde6e6;
  line-height: 0;
  letter-spacing: 17px;
  margin-bottom: -2px;
  opacity: 0.8
}
.ttl__style__03 {
  font-size: 2.4rem;
  font-weight: 600;
  color: #fff;
  letter-spacing: 4px;
  padding: 10px 35px;
  background: linear-gradient(90deg, #e57880, #fef3f2);
  margin-top: 80px;
}
.ttl__style__04 {
  font-size: 2.4rem;
  font-weight: 600
}
.ttl__style__05 {
  font-size: 2.2rem;
  font-weight: 400
}
@media screen and (max-width:1000px) {
  .ttl__style__01 {
    margin-top: -23px;
    letter-spacing: 0;
  }
  .font__style__01 {
    letter-spacing: 0;
    margin-top: 0;
  }
  .ttl__style__02 {
    font-size: 2.8rem;
    line-height: 1.6;
    letter-spacing: 3px;
  }
}
@media screen and (max-width:768px) {
  .ttl__style__01 {
    font-size: 3.2rem;
    line-height: 1.2;
    margin-top: -20px;
    letter-spacing: 4px;
  }
  .ttl__style__02__sub {
    font-size: 3.6rem;
    letter-spacing: 8px;
    margin-bottom: -2px;
  }
  .font__style__09 {
    font-size: 3.2rem;
    letter-spacing: 3px;
  }
  .ttl__style__02 {
    font-size: 2.6rem;
    letter-spacing: 2px;
  }
  .font__style__02 {
    font-size: 2.0rem;
    letter-spacing: 4px;
  }
  .ttl__style__03 {
    font-size: 2.2rem;
    letter-spacing: 2px;
    padding: 5px 20px;
    margin-top: 40px;
  }
  .font__style__01 {
    font-size: 1.6rem;
    letter-spacing: 3px;
    margin-top: 5px;
  }
  .ttl__style__04 {
    font-size: 2.2rem;
  }
  .ttl__style__05 {
    font-size: 2.0rem;
  }
  .font__style__10 {
    font-size: 2.0rem;
  }
  .font__style__03 {
    font-size: 1.8rem;
    letter-spacing: 3px;
    line-height: 1.6;
    margin-top: 20px;
  }
  .font__style__08 {
    font-size: 1.8rem;
    line-height: 2;
    margin-top: 30px;
  }
  /*  .font__style__04 {
    font-size: 1.6rem;
    font-weight: 600
  }
  .font__style__05 {
    font-size: 1.6rem;
  }
  .font__style__06 {
    font-size: 1.6rem;
  }
  .font__style__07 {
    font-size: 1.4rem;
  }*/
}
/* MV */
.mv__wrap {
  background: #fff0f0;
}
.mv__wrap .outer {
  background: url("../images/mv.jpg") no-repeat right center #fff0f0;
  background-size: cover;
  padding: 40px 0 150px 10%;
}
.mv__wrap .copy {
  margin-top: 30px;
  margin-left: -5%;
}
@media screen and (max-width:1000px) {
  .mv__wrap .outer {
    padding: 30px 0 80px 8%;
  }
  .mv__wrap .copy {
    margin-top: 0;
    width: 80px;
  }
  .tab {
    display: none;
  }
}
@media screen and (max-width:768px) {
  .mv__wrap h1 {
    width: 50%;
  }
  .mv__wrap .outer {
    background: url("../images/mv_sp.jpg") no-repeat right bottom #fff0f0;
    background-size: cover;
    padding: 40px 7% 300px 7%;
  }
  .mv__wrap .copy {
    margin-top: 0px;
    margin-left: -7%;
  }
}
/* こんなお悩みありませんか？ */
.top01__wrap {
  background: #edf6f6
}
.top01__wrap .outer {
  background: url("../images/bk_woman.jpg") no-repeat left top #edf6f6;
  background-size: cover;
  padding: 120px 0 120px 50%;
}
.list__check {
  margin-top: 20px;
}
.list__check li {
  margin-top: 20px;
  font-size: 2.2rem;
  letter-spacing: 4px;
  background: url("../images/icon_check.svg") no-repeat left top 5px;
  background-size: 25px auto;
  padding-left: 45px;
}
@media screen and (max-width:1000px) {
  .top01__wrap .outer {
    background: url("../images/bk_woman.jpg") no-repeat left top #edf6f6;
    background-size: auto 100%;
    padding: 60px 0 40px 44%;
  }
  .list__check {
    margin-top: 10px;
  }
  .list__check li {
    margin-top: 10px;
    font-size: 1.8rem;
    letter-spacing: 3px;
    background: url("../images/icon_check.svg") no-repeat left top 5px;
    background-size: 15px auto;
    padding-left: 25px;
  }
}
@media screen and (max-width:768px) {
  .top01__wrap .outer {
    background: url("../images/bk_woman_sp.jpg") no-repeat left bottom #edf6f6;
    background-size: cover;
    padding: 60px 7% 230px 7%;
  }
  .list__check li {
    font-size: 1.6rem;
    letter-spacing: 0;
  }
}
/* キャッチコピー */
.top02__wrap {
  text-align: center;
  padding: 120px 7% 100px 7%;
  background: url("../images/bk_pink.jpg") no-repeat center center;
  background-size: cover;
}
@media screen and (max-width:768px) {
  .top02__wrap {
    padding: 80px 10% 60px 10%;
    text-align: left;
  }
}
/* 幹細胞培養上清液とは？ */
.top03__wrap {
  background: url("../images/bk_polka-dots.jpg") repeat-x center top;
  padding-top: 140px;
}
.blue__bg__bottom {
  background: url("../images/bk_polka-dots_b.jpg") repeat-x center bottom;
  padding-bottom: 140px;
}
.top03__items {
  margin-top: 70px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}
.top03__item__txt {
  width: 50%;
  font-size: 1.9rem;
  letter-spacing: 3px;
}
.top03__item__img {
  width: 45%;
}
.top03__item__txt p + p {
  margin-top: 40px;
}
.top04__items {
  margin-top: 50px;
  display: flex;
  justify-content: center;
  grid-column-gap: 5%;
}
.top04__item {
  text-align: center
}
.top04__item .ttl__style__04, .top04__item .font__style__04 {
  color: #ff5672
}
.top04__item p {
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
  max-width: 280px;
  margin: 15px auto 0 auto;
}
@media screen and (max-width:768px) {
  .top03__wrap {
    padding-top: 100px;
  }
  .blue__bg__bottom {
    padding-bottom: 100px;
  }
  .top03__items {
    margin-top: 40px;
    flex-wrap: wrap;
    grid-row-gap: 30px;
    justify-content: center;
  }
  .top03__item__txt {
    width: 100%;
    font-size: 1.6rem;
    letter-spacing: 2px;
  }
  .top03__item__img {
    width: 60%;
  }
  .top03__item__txt p + p {
    margin-top: 20px;
  }
  .top04__items {
    flex-wrap: wrap;
    grid-row-gap: 40px;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }
  .top04__item {
    text-align: left
  }
  .top04__item p {
    max-width: inherit;
    margin: 10px auto 0 auto;
  }
}
/* 当院の特徴 */
.top05__wrap {
  background: url("../images/bk_in-nai.jpg") repeat-x center center;
  background-size: cover;
  padding: 140px 0;
}
.feature__ttl {
  display: flex;
  align-items: center;
}
.feature__ttl figure {
  width: 160px;
}
.feature__ttl .ttl__style__04 {
  width: calc(100% - 160px);
}
.top05__items {
  padding-left: 160px;
  display: flex;
  width: 100%;
  justify-content: space-between;
}
.top05__items > div {
  width: 47%;
}
.list__disc li {
  list-style: disc;
  margin-left: 20px;
  margin-top: 5px;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
}
.top05__items + .feature__ttl {
  margin-top: 80px;
}
@media screen and (max-width:768px) {
  .top05__wrap {
    padding: 80px 0;
  }
  .feature__ttl {
    align-items: baseline;
  }
  .feature__ttl figure {
    width: 60px;
    padding-right: 20px;
  }
  .feature__ttl .ttl__style__04 {
    width: calc(100% - 60px);
    font-size: 1.8rem;
    line-height: 1.6;
  }
  .top05__items {
    padding-left: 0px;
    flex-wrap: wrap;
    grid-row-gap: 30px;
    margin-top: 20px;
  }
  .top05__items > div {
    width: 100%;
  }
  .feature__ttl {
    margin-top: 40px;
  }
}
/* 期待される作用 */
.top06__wrap {
  background: url("../images/bk_woman02.jpg") repeat-x top right;
  background-size: cover;
  padding: 140px 0 100px 0;
  text-align: center;
}
.txt__wht {
  color: #fff;
}
.top06__items {
  display: flex;
  flex-wrap: wrap;
  grid-column-gap: 80px;
  grid-row-gap: 40px;
  justify-content: center;
  margin-top: 80px;
  margin-bottom: 30px;
}
.top06__item {
  background: url("../images/img_hexagon.png") no-repeat;
  background-size: 357px 412px;
  width: 357px;
  height: 412px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.top06__item .ttl__style__04 {
  color: #e57880;
  margin-bottom: 10px;
}
@media screen and (max-width:768px) {
  .top06__wrap {
    background: url("../images/bk_woman02_sp.jpg") repeat-x bottom center #f6cdce;
    background-size: cover;
    padding: 80px 0 250px 0;
  }
  .top06__items {
    margin-top: 40px;
    margin-bottom: 20px;
  }
  .top06__item {
    background: url("../images/img_hexagon.png") no-repeat;
    background-size: 310px 380px;
    width: 310px;
    height: 380px;
  }
  .top06__item .ttl__style__04 {
    font-size: 2.0rem;
  }
}
/* 施術概要 */
.top07__wrap {
  background: #fef3f2;
  padding: 140px 0;
}
.top07__wrap .ttl__style__05 {
  margin-top: 80px;
  border-bottom: 1px solid #000;
  padding-bottom: 5px;
  margin-bottom: 20px;
}
@media screen and (max-width:768px) {
  .top07__wrap {
    padding: 80px 0;
  }
  .top07__wrap .ttl__style__05 {
    margin-top: 40px;
  }
}
/* よくあるご質問 */
.top08__wrap {
  padding: 140px 0;
}
.list__faq {
  margin-top: 25px;
}
.list__faq dt {
  color: #e57880;
  padding-top: 30px;
  padding-left: 60px;
  line-height: 1.4;
}
.list__faq dt::before {
  color: #e57880;
  content: 'Q';
  font-size: 4.5rem;
  margin-left: -57px;
  margin-right: 15px;
}
.list__faq dd {
  padding-bottom: 40px;
  border-bottom: 1px solid #eeeeee;
  padding-left: 60px;
}
.list__faq dd::before {
  color: #757575;
  content: 'A';
  font-size: 3.2rem;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  margin-left: -47px;
  margin-right: 22px;
}
@media screen and (max-width:768px) {
  .top08__wrap {
    padding: 80px 0;
  }
  .list__faq {
    margin-top: 0px;
  }
  .list__faq dt {
    padding-top: 30px;
    padding-left: 50px;
    line-height: 1.2;
  }
  .list__faq dt::before {
    font-size: 3.0rem;
    margin-left: -40px;
    margin-right: 11px;
  }
  .list__faq dd {
    padding-bottom: 30px;
    padding-left: 50px;
    line-height: 1.2;
    margin-top: 10px;
  }
  .list__faq dd::before {
    font-size: 2.6rem;
    margin-left: -32px;
    margin-right: 10px;
  }
}
/* 院内紹介 */
.top09__wrap {
  background: url("../images/bk_sakura.png") no-repeat right top;
  background-size: cover;
  padding-top: 230px;
  padding-bottom: 80px;
}
.top10__wrap {
  padding: 40px 0 100px 0;
}
.top10__items {
  margin-top: 70px;
  display: flex;
  grid-column-gap: 5%;
  justify-content: center;
}
.top10__item {
  max-width: 410px;
  text-align: center;
}
.top10__item .font__style__06 {
  margin-top: 20px;
}
@media screen and (max-width:768px) {
  .top09__wrap {
    background: url("../images/bk_sakura_sp.png") no-repeat right top #ffd1d9;
    background-size: cover;
    padding-top: 140px;
    padding-bottom: 250px;
  }
  .top10__wrap {
    padding: 40px 0;
  }
  .top10__items {
    margin-top: 30px;
    flex-wrap: wrap;
    grid-row-gap: 30px;
  }
  .top10__item {
    max-width: inherit;
    width: 100%;
  }
  .top10__item .font__style__06 {
    margin-top: 10px;
  }
}
/* フッター */
footer {
  padding: 100px 7%;
  text-align: center;
  color: #fff;
  background: #e57880;
}
footer .ttl__style__02 {
  padding-bottom: 3px;
  border-bottom: 1px solid #f3c2c6;
  margin-bottom: 30px;
  display: inline-block;
}
.pagetop {
  position: fixed;
  z-index: 10;
  right: 30px;
  bottom: 30px;
  background: #e57880;
  color: #fff;
  border-radius: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  border: 1px solid #fff;
  opacity: 0.8
}
@media screen and (max-width:768px) {
  footer {
    padding: 80px 7%;
  }
  footer .ttl__style__02 {
    margin-bottom: 20px;
  }
  .pagetop {
    right: 20px;
    bottom: 20px;
    width: 35px;
    height: 35px;
	  font-size: 1.2rem;
  }
}
/*  */
@media screen and (max-width:768px) {}